{
  "name": "livestock-trading-dashboard",
  "version": "1.0.0",
  "description": "智慧活畜交易大数据一张图",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "postinstall": "node scripts/copy-ezuikit-static.js"
  },
  "dependencies": {
    "@vueuse/core": "^10.4.1",
    "axios": "^1.5.0",
    "echarts": "^5.4.3",
    "echarts-gl": "^2.1.0",
    "ezuikit-js": "^8.2.7",
    "flv.js": "^1.6.2",
    "hls.js": "^1.6.16",
    "lunar-javascript": "^1.7.3",
    "vue": "^3.3.4",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.4.0",
    "sass": "^1.66.1",
    "vite": "^4.4.9"
  }
}
